Subject: [ipr-announce] Posting of IPR Disclosure related to Alcatel-Lucent's Statement about IPR related to RFC 5683 and draft-brusilovsky-pak-11

From: IETF Secretariat <[email-masked]>
Date: Mon, 22 Mar 2010 11:57:00 -0700 (PDT)

Dear Igor Faynberg, Alec Brusilovsky, Zachary Zeltsan, Sarvar Patel:

An IPR disclosure that pertains to your RFC entitled "Password-Authenticated
Diffie-Hellman Exchange (PAK)" (RFC5683) was submitted to the IETF Secretariat
on 2010-03-13 and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/1283/). The title of the
IPR disclosure is "Alcatel-Lucent's Statement about IPR related to RFC 5683 and
draft-brusilovsky-pak-11."

The IETF Secretariat